LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - News > Syndicated Linux News
User Name
Password
Syndicated Linux News This forum is for the discussion of Syndicated Linux News stories.

Notices


Reply
  Search this Thread
Old 03-09-2007, 09:16 PM   #1
LXer
LXer NewsBot
 
Registered: Dec 2005
Posts: 96,992

Rep: Reputation: 102Reputation: 102
LXer: WebSphere Application Server -- Express V6.1


Published at LXer:

WebSphere Application Server (WAS) introduces a new ready-to-go solution. Try WAS Express Version 6.1 on Linux and Windows. It includes a J2EE application server, sample applications, powerful development tools, and wizards along with the performance and reliability you expect from an IBM product.

Read More...
 
Old 05-07-2007, 02:50 AM   #2
tonan
Member
 
Registered: Nov 2003
Location: india, New Delhi
Distribution: Red Hat Linux
Posts: 62

Rep: Reputation: 16
hi guru facing some problems

Hi guru,

Having a lot of problem running the installation for was 6.1 in linux. Am already using a network deployment version on windows, the installation was pretty smooth,

i have downloaded a base installation, and have fedora core 6

Now the ./launchpad.sh is running and i have exported the BROWSER environment variable.

But the ./WAS/install is not working. No ERR messages , just exits like that, what should be our starting point, what all prerequisits are needed.
 
Old 03-26-2014, 03:01 AM   #3
guowenyao1314@163.com
LQ Newbie
 
Registered: Mar 2014
Posts: 1

Rep: Reputation: Disabled
was7 ./launchpad.sh

cp: cannot stat `/root/was7/launchpad/lib': No such file or directory
cp: cannot stat `/root/was7/launchpad/../jre': No such file or directory
/usr/bin/less
++ cat /root/was7/launchpad/content//en/noBrowser.html
<!--NLS_ENCODING=UTF-8
NLS_MESSAGEFORMAT_NONE-->

No supported Web browser was detected

An error occurred while starting the launchpad.
This error typically occurs when the launchpad is unable to find a supported browser.

===================================================================================
The launchpad is a HTML based utility that can assist with the planning and
installation of the products contained in your WebSphere Application Server package.

The launchpad contains:
o Overviews of the products contained in your WebSphere Application Server package
o Recommended installation diagrams
o Links to the product installation wizards and product documentation

Because the launchpad is a HTML based utility, it requires a Web browser to run.
:
<!--NLS_ENCODING=UTF-8
NLS_MESSAGEFORMAT_NONE-->

No supported Web browser was detected

An error occurred while starting the launchpad.
This error typically occurs when the launchpad is unable to find a supported browser.

===================================================================================
The launchpad is a HTML based utility that can assist with the planning and
installation of the products contained in your WebSphere Application Server package.

The launchpad contains:
o Overviews of the products contained in your WebSphere Application Server package
o Recommended installation diagrams
o Links to the product installation wizards and product documentation

Because the launchpad is a HTML based utility, it requires a Web browser to run.
The launchpad supports the following browsers:
o Mozilla
o Firefox
o Internet Explorer (Microsoft Windows platforms only)

On the AIX platform, the bash shell must be installed prior to running the launchpad.

The launchpad is not necessary for installing any of the products.

You can install any of the products by running the install or setup command
from the product directory located on the product CD or DVD.

The installation diagrams are available in the readme documents located
on the product CD or DVD, and in the online information center.

===================================================================================
Procedure for correcting the error that is preventing the launchpad from displaying
===================================================================================

Use the following procedure to attempt to correct the error that is preventing
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
SiteScope monitoring for websphere Application Server 6.x under linux thiyagut Linux - General 0 03-06-2007 11:56 PM
LXer: Ibm Offers Open Source Kit for WebSphere Application Server ... LXer Syndicated Linux News 0 06-16-2006 09:54 AM
installing Websphere Application Server 5.0 on Linux Intel ryzor Linux - Enterprise 3 05-15-2006 02:23 PM
WebSphere Application Server 4.0 installation nonny Linux - Software 1 09-24-2002 02:31 AM
Websphere 4.0 Application Server installation nonny Linux - Newbie 1 06-06-2002 11:56 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - News > Syndicated Linux News

All times are GMT -5. The time now is 01:20 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration